Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 08:23:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dearest support team <div dir="auto">Good day</div>
<div dir="auto"><br></div>
<div dir="auto">Dear first confirm me is it possible to return in nearest store I mean baby shop, not centerpoint. I'll will these item &amp; I'll buy another new item </div>
<div dir="auto">Reply me asap </div>
<div dir="auto"><br></div>
<div dir="auto">Your support will be highly appreciated</div>
<div dir="auto">Thanks &amp; Best Regards</div>
<div dir="auto">Misbah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 19, 2021, 11:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Misbah,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can return your items to any nearby centrepoint store in UAE but as we can see you have already created the online return request for 4 items. However, if you want to return your item to the store for that we have to cancel the online return request. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly confirm us so that we can cancel the online return request.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269408